From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 26 July 2004<P>

Yeah, I’m pretty bored, too.  These are great.  I’ll use them as journal topics in my class this year.  Here’s my four cents…  <BR>
<BR>
1. After spending the weekend with my mother, that’s actually a difficult question for me to answer.  I love my friends but not as much as I do my husband.  But my family?  I mean, he IS my family, but being away from my parents and brother (and for that matter HIS family) would be very difficult for me. I suppose if it came down to it, though, I wouldn’t let him go without me.  I’d like to think that someone who really loves me wouldn’t ask me to do this.   <BR>
<BR>
2. Yes, I do believe in spirits.  As far as haunted house goes?  Yes, but not alone.  <BR>
<BR>
3. I can’t think of one particular thing, but there are friends I’ve lost contact with that I would regret not talking to before I died.  I usually share my feelings, but I am bad about getting so caught up in my career and life that I don’t stay in touch as I should. <BR>
<BR>
4. No.  I don’t feel that living in “perfect happiness” is true living.  I would get bored.  I also feel that every experience we go through, both good and bad, shape our future, our minds and our hearts.  If I forgot the whole year, it would be a year wasted.  <BR>
<BR>
5. I don’t think I could “swap” but I would want to be a part of my biological child’s life. I would want both children to grow up with a relationship with their blood parents.  Ripping two children away from the only families they’ve known accomplishes nothing in my opinion.  <BR>
<BR>
6. The Earth will be lucky if it’s here AT ALL in 100 years at the rate we’re going.  <BR>
<BR>
7. Absolutely NOT.   <BR>
<BR>
8. I don’t think either sex necessarily has it “easier.”  Both have their advantages.  I have wondered what it would be like to be a man, but never enough that I actually wanted to do so.  I’d probably just play with myself all day.   ha ha ha<BR>
<BR>
9. This is a hard one.  Would I kill someone for any reason?  At this point in my life, I have no personal hatred toward anyone. If someone harmed my family, I can’t say for sure that I would allow that person to live. However, I don’t think I could live with myself in the long run.   There are people in the world that I feel do not deserve to live—those who have massacred thousands and committed atrocities against humankind.   Those who have been tyrannical and oppressive.  Would I be a murderer for saving the lives of the innocent?  If I could have “blinked” away the 9/11 hijackers before they had the chance to destroy so many lives, would I?   I can’t honestly say I wouldn’t.  I would consider myself a soldier and my thoughts my weapon.  <BR>
<BR>
10. My mother and my husband’s mother.  My mother because she is the most beautiful person I know in every way.  My husband’s mother because she has managed to overcome a lifetime of tragedies in her life and not be bitter.<BR>
<BR>
11. Absolutely not.  I want my children to do what makes THEM happy.  All I would wish for them is to live comfortably and be successful in whatever career they choose. <BR>
<BR>
12. Absolutely.  Love covers not only a multitude of sins but also a multitude of lonely nights.  Better six months of something special and beautiful than a lifetime of ordinary.  (I think I stole that from somewhere)<BR>
<BR>
13. I have traditionally preferred men, but as I’ve aged, I’ve come to enjoy the company of a strong woman friend.  No male will be a better friend than my husband, anyway.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 July 2004<P>

were gone for the weekend tanq, your gonna have to handle spellcheck alone
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 July 2004<P>

<BR>
Heh, I remember trying to get through this book w/ Mo way back when. I don't think we kept it up very well though.<BR>
<BR>
Sorry for the pedestrian answers...<BR>
<BR>
1. For a person you loved deeply, would you be willing to move to a distant country for him or her knowing there would be little chance of seeing your friends or family again?<BR>
<BR>
Probably.  If the answer were no contact whatsoever w/ friends and family my answer might be different. (Though maybe I overrate the power of long distance communication)<BR>
<BR>
2. Do you believe in ghosts or spirits? Would you, be willing to spend a night alone in a remote house that is supposedly haunted? <BR>
<BR>
Don't really believe, except maybe in a poetic sense.  Yes.<BR>
<BR>
3. If you were to die this evening with no opportunity to communicate with anyone, what would you most regret not having told someone? Why haven't you told them yet?<BR>
<BR>
Frankly not too much comes to mind. One of my faults (that I'm sure my ex- would agree with) is not having enough of a sense of reserve.<BR>
<BR>
4. If you could spend one year of your life in perfect happiness, but after doing so, not remember anything of the experience, would you do so? If no, why not?<BR>
<BR>
Sure, though the idea of not remembering kind of bums me out...actually, I think the set up of the question rings hollow, "perfect happiness" is hard to come by.<BR>
<BR>
5. You discover that your wonderful one-year old child is, because of a mixup at the hospital, not truly yours. Would you want to exchange the child to try and correct the mistake?<BR>
<BR>
Oy!  I dunno.  Probably not, though I still want to see what my genes can do.<BR>
<BR>
6. Do you think that Earth will be a better or worse place 100 years from now?<BR>
<BR>
About the same, or much worse. <BR>
<BR>
7. Would you accept 1 million dollars to leave the country and never step foot in it again? <BR>
<BR>
Yes. Find out something to give me 5% interest, and live on that in England.  <BR>
<BR>
8. Which sex do you think has it easier in our culture? Have you ever wished you were of the opposite sex?<BR>
<BR>
Men for many things, and not really.  I'm lurpy enough as a guy, I don't think I'd make a tremendously attractive chick.  <BR>
<BR>
9. You are given the power to kill a person by thinking of their death and repeating the word "good-bye" twice. People would die a natural death, and nobody would ever suspect you. Are their any situations in which you'd use this power?<BR>
<BR>
Yes. To that jerk who cut me off this morning! <BR>
But seriously.  It would be a big responsibity to be judge jury executioner.  <BR>
<BR>
10. Whom do you admire most besides yourself? In what way does that person inspire you? <BR>
<BR>
Richard Feynman.  He was such a polymath, not to mention a genius. He makes me want to be good at more stuff.<BR>
<BR>
11. If at birth, you could select the profession that your child would later pursue, would you do so? What profession?<BR>
<BR>
Yes. "Millionaire". Specifically "Fulltime Millionaire who likes to take great care of his/her parents"<BR>
<BR>
12. You have the chance to meet someone with whom you can have the most satisfying love imaginable--the stuff of dreams. Sadly, you know that in six months, the person will die. Knowing the pain that would follow, would you still want to meet the person and fall in love?<BR>
<BR>
Ehh, I think I might want to take my chances on something that could last. Again, it's kind of a ring hollow hypothetical.<BR>
<BR>
13. Do you prefer being around men or women? Do your closest friends tend to be men or women? <BR>
<BR>
About 50/50, come to think of it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=971">rthoseflipflops</a><BR>
Date: 26 July 2004<P>

i'm just him- i loved "yours truly"....something i can relate to.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 26 July 2004<P>

Okay, I'm game.<BR>
<BR>
1. Yes, definitely.<BR>
<BR>
2. Yes, but I think most people can't perceive them or what they do.  Probably not - not alone, anyway.<BR>
<BR>
3. I think I have told the people who need to hear it what I have to say, which reneders the second half of the question not applicable.<BR>
<BR>
4. NO.  I want the memories.  Besides, I think it's unrealistic to have any such thing as 'perfect happiness' without it's balancing and equal counterpart 'perfect anguish.'<BR>
<BR>
5. Probably not, because I would have loved them all this time as my own.  That would likely not happen as long as the daddy parental is THERE for the birth.  You'd have two witnesses then seeing the right nameband being put on the kid.<BR>
<BR>
6. I think it will be a miracle if the world doesn't descend into complete chaos in the next 100 years.<BR>
<BR>
7. Nah.  Give me TEN, though, and we'll talk!<BR>
<BR>
8. Men.  We get to flee any given situation.  No - I don't think I could do it!<BR>
<BR>
9. I doubt it.  I don't know anyone THAT horrible.<BR>
<BR>
10. My sweetie.  She courageous, smart, wise, and strong in ways I can only aspire to.<BR>
<BR>
11. Tried that with the first one (President of the United States of America).  His problem - inhalation.  Did not do thaty with number 2.<BR>
<BR>
12. Of course.  Once in a lifetime love...  always worth the pain.<BR>
<BR>
13. Both/either.  Situation-dependent.  My closest friends are women.
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 26 July 2004<P>

OMG!  I committed a worse typo/grammar faux pas than you're/your.  Well, okay, it's equal...  It's *IT'S* (as opposed to 'its' possessive case, which I MEANT to type).<BR>
MANY apologies, Tanq...
<HR>
From: <a href="/blend/av.cgi?id=230">Isabella Svenska</a><BR>
Date: 26 July 2004<P>

Echo~<BR>
<BR>
Thank you so much for the compliment!  Metaphors, analogies...I knew what you meant. :)  It felt good to post again.  Inspiration only hits so often these days.  I grabbed the opportunity and jumped right into the July postings.  I always love the kudos.<BR>
<BR>
~Isabella
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 July 2004<P>

rthoseflipflops~~ thanks lady i love ur poems i even got a special one "directions" its a poem u can read over and over again thanks for writing it<BR>
~~him~~<BR>
tru story
<HR>